.header-custom {
    background: linear-gradient( rgba(0, 0, 0, 0.5) , rgba(0,0, 0, 0.0)) , url("./media/wave2.svg") , url("./media/header.jpg") ;
    background-position: bottom;
    background-repeat: no-repeat;
    
    
}




.bottonegiallo {
    border: 0; 
    background: none; 
    box-shadow: none; 
    border-radius: 0px;
    background-color: yellow; 
    padding: 8px 40px;
}

.intestazionetitolo {
    color: mediumblue ;
}

.underline {
    text-decoration: none;
}


.card-title {
    border-bottom: yellow 2px solid;
}

.prova{
    box-shadow: 5px 5px 5px 5px rgba(165, 165, 165, 0.452);
    
    padding:15px;
    
    border-radius: 10%;
    
}


.bordo{
    box-shadow: 5px 5px 5px 5px rgba(165, 165, 165, 0.452); 
    border-radius: 20px;
}

.timelined{
    border-right: 2px solid blue;
}

.timelines{
    border-left: 2px solid blue;
}

.dot{
    height: 40px;
    width: 40px;
    background-color: white;
    border: 2px solid blue;
    border-radius: 50%;
    position: relative;
    display: flex;
    justify-content: space-between;
    right: 35px;
}

.dotcentro{
    height: 40px;
    width:  40px;
    background-color: white;
    border: 2px solid blue;
    border-radius: 50%;
    position: relative;
    left: 10vh;
}


    footer{
    background: linear-gradient( rgba(255, 255, 255, 1) , rgba(0, 0, 0, 0.7)), url('./media/footer.jpg');        
    background-size: cover;
    background-repeat: no-repeat;
}


.footico {
    color: white;
}
